Support » Plugin: PWA for WP & AMP » Update Firebase JS

  • Resolved Sayan Datta

    (@infosatech)


    Hi,

    I can see that, there is v6.2.4 of firebase is used in this plugin. But, I want to upgrade it to latest 9.6.x compat version (not modular version). How to do that?

    I can’t see any filters available to just modify firebase js version number. Do you have any solution?

    Please help.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update Firebase JS’ is closed to new replies.